﻿/* ************************************************************** */
/* Carbon Module client product stylesheet        */
/* Used to complement or override styles in global.css */
/* ************************************************************** */

body {
 	font-size:1em; 
	margin:0 auto !important;
	width:100%;
	background-image:none !important;
	color:#333333;
}

div.FooterLinks  {
	text-align:center !important;
}

div.FooterLinks a {
	font-size:11px;
}

div.FooterCopyright {
	font-size:10px;
	color:#333333;
	text-align:center !important;
} 

div#nbpower_browserContainer div#nbpower_pageContainer div#nbpower_mainPageColumn div#nbpower_header div#nbpower_globalTools ul {
	width:373px;
}

div#nbpower_browserContainer div#nbpower_pageContainer div#nbpower_mainPageColumn div#nbpower_header div#nbpower_personalizedHeader ul li {

	margin-right:10px !important;
	padding:0 4px 0 0 !important;
}
div#nbpower_personalizedHeader ul.nbpower_loggedIn li {
	margin-right:10px;
	text-indent:0 !important;
	height:auto;
	line-height:16px !important;
}
div#nbpower_browserContainer div#nbpower_pageContainer div#nbpower_mainPageColumn div#nbpower_globalNavigation ul li {
	list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	font-family:Arial, Helvetica, sans-serif !important;
	line-height:1em !important;
	color:#959595 !important;
	font-size:14px !important;
	font-weight:bold !important;
	padding:8px 11px !important;
	text-decoration:none !important;
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
	}

div#nbpower_browserContainer div#nbpower_pageContainer div#nbpower_mainPageColumn div#nbpower_globalNavigation li a {
 white-space: normal !important;
 font-size:12px;
}


/*******************************************************************/

div.carbcalc550, div.carbcalc750 {
	margin:0 auto;
	font-size:12px;
}


div.carbcalc550, div.programbox p, div#questionDiv div.nxqb_userinput .nxqb_intext, div#questionDiv select, div.programfooter span p {
	color:#333333;
}


table.NavOne{
	background-color:#ffffff;
	border-bottom:4px solid #cc6600; 
}

table.NavOne td {
	width:auto !important;
}

td.TabOff, td.LeftOff, td.RightOff {
background-color:#ce9b59;
color:#ffffff;
}

.NavOne .TabOff a:link, .NavOne .TabOff a:visited, .NavOne .TabOff a:active {
color:#ffffff;
}

td.TabOn, td.LeftOn, td.RightOn {
background-color:#cc6600;
border-bottom:1px solid #cc6600;
}

.NavOne .TabOn a:link, .NavOne .TabOn a:visited, .NavOne .TabOn a:active, .NavOne .TabOn a:hover {
color:#ffffff;
text-decoration:none;
font-weight:bold;
}

div.programbox a {
	width:105px;
	padding-left:9px;
}

div.carbcalc550 table.rating, div.carbcalc750 table.rating {
	background:transparent url(images/rating-bkg-top.gif) no-repeat scroll 0 0;
}

div.programbox h3  {
	margin-left:-2px;
}

div.carbcalc750 div#questionDiv .nxqb_selectboxmed, div.carbcalc750 div#questionDiv .nxqb_selectboxsml {
	width:100px !important;
}

div.carbcalc550 div.carbemissions, div.carbcalc750 div.carbemissions {
	margin-top:40px
}

table.rating td.footnote {
 	line-height:13px;
 	padding:0 8px;
 	text-align:left;
}

div.rating table.rating td.ratecol1 {
	width:70px;
}
	
div.rating table.rating td.ratecol3 {
	width:50px;
	text-align:left;
}

div.carbcalc750 table.rating div.opentab {
	margin-top:4px;
}

div.carbcalc750 table.rating div.closedtab {
	margin-top:1px;
}

div.legend td.footnote {
 	line-height:12px;
}

table.rating div.opentab select {
	width:105px;
}

table.rating span.selectcomp {
	left:12px;
}

div#questionDiv div.nxqb_waste div.nxqb_txtlabel {
	width:170px !important;
}

DIV.carbcalc750 DIV#questionDiv DIV.nxqb_actions DIV.nxqb_txtlabel {	
	width: 306px !important;
}

div#questionDiv div.nxqb_actions div.nxqb_txtlabel {
	padding: 2px 12px 10px 0;
}

div #questionDiv div.nxqb_actions div.nxqb_checkit {
	padding:2px 6px 0;
}

div.savings table.rating td.ratecol1, div.savings table.rating td.ratecol3 {
	line-height:12px;
}

div.rating table.rating td.ratecol1 {
	width:70px;
}
	
div.rating table.rating td.ratecol3 {
	width:50px;
	text-align:left;
}

div.carbcalc750 div.legend {
	margin-top:14px;
}

div.carbcalc550 div.legend {
	margin-top:14px;
}

div.carbcalc550 div.report-container, div.carbcalc750 div.report-container {
	margin-top:44px;
}

div.navButtonContainer {
	margin:10px 0 11px 20px;
}

div.carbcalc750 .rptbuttoncontainer {
	top:3px;
}

table.report th.planbkg {
	font-size:12px;
}

div.carbcalc550 .rptbuttoncontainer { 
	top:3px;
}

div.carbdisclaimer {
	line-height:11px;
}

div.carbcalc550 div#questionDiv .nxqb_selectboxsml {
	width:86px !important;
}

div.carbcalc550 div#questionDiv div.nxqb_energy .nxqb_selectboxmed {
	width:86px !important;
}

div.carbcalc550 div.nxqb_txtlabel {
	line-height:13px;
}

table.report td.bullcol {
	vertical-align:middle;
}

div.colright-report div.resulttype table {
    left: -190px;
    margin-top: 2px;
}